.gridcontainer {
  grid-template-columns: 1fr 1fr 1fr;
}

.smallmisc {
  display: flex;
  justify-content: center;
}

.smallmiscitem {
  margin: 30px;
}

.smallmiscitem img {
  -moz-transform: scale(2);
  -ms-transform: scale(2);
  -o-transform: scale(2);
  -webkit-transform: scale(2);
  transform: scale(2);
  image-rendering: pixelated;
}